html {
    font-family: "Montserrat", sans-serif;
    overflow-x: hidden;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

.main-content-box {
    background-image: url("../images/heading-bg.jpg");
    background-size: cover;
    background-attachment: fixed;
}

.header {
    display: flex;
    justify-content: space-evenly;
    background-color: rgba(94, 93, 88, 0.6);
}

/* ---LOGO--- */

.logo-header {
    display: flex;
    text-decoration: none;
    color: #fff;
}

.logo-header-pic {
    display: flex;
    margin-top: 26px;
    margin-bottom: 27px;
    justify-content: center;
}

.logo-header-pic > span {
    margin-left: -42px;
    margin-right: 20px;
    align-self: center;
    font-size: 34px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

.logo-header-text {
    display: flex;
    align-items: center;
    font-size: 30px;
    font-weight: 300;
}

.logo-header-text > span {
    font-size: 32px;
    font-weight: 700;
    color: #18CFAB;
}

/* ---HEADER NAVIGATION--- */

.navbar-header {
    display: flex;
    flex-direction: row;
}

.navbar-header-item {
    display: flex;
    padding: 0 10px;
    border: 2px solid transparent;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    text-decoration: none;
}

.navbar-header-item:hover {
    border-bottom: 2px solid #18CFAB;
    color: #18CFAB;
}

.navbar-search {
    margin-left: 20px;
    cursor: pointer;
}

/*---MAIN CONTENT BOX*/ 

.main-heading {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 280px 0;
    color: white;
}

.main-invitation {
    margin-bottom: 130px;
    font-size: 30px;
    font-weight: 200;

}
.main-theme {
     font-weight: 700;
     font-size: 30px;
     text-transform: uppercase;
 }

.main-theme > span {
      color: #18CFAB;
      padding-left: 10px; 
  }

.main-slogan { 
    padding: 22px 0;
    font-size: 65px;
    font-weight: 700;
    text-transform: uppercase;
}

.btn-box {
    display: flex;
    justify-content: space-between;
    width: 363px;
}

.button {
    border: none;
    outline: none;
    width: 170px;
    height: 60px;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
    box-shadow: 0 -3px 0 0 white;
    cursor: pointer;
}

.button-explore {
    background: #18CFAB;
}

.button-explore:focus {
    background: #08b18b;
}

.button-purchase {
     background: #00CBF6;
}

.button-purchase:focus {
    background: #08a3c3;
}

/*---BUTTONS OF DESCRIPTIONS---*/

.description-box {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.description-item {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    height: 377px;
    padding: 85px 0;
    margin: 10px 0;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}

.description-item > p {
    margin: 47px auto;
}

.icon-wrap {
    height: 100px;
}

.dark-hue-item {
    flex-grow: 1;
    background-color: #1C2A33;
    color: #18CFAB;
}

.light-hue-item {
    flex-grow: 1;
    background-color: #18CFAB;
    color: #FFFFFF;
}

/* -- Our Services */

.heading{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.heading-text{
    margin-top: 95px;
    font-size: 50px;
    font-weight: 300;
    align-self: center;
    text-align: center;
}
.divider{
    display: flex;
    width: 100px;
    height: 1px;
    margin: 20px 0 80px 0;
    justify-items: center;
    background:#18CFAB ;
    box-shadow: 10px 6px 0 0 #18CFAB;
}

/*Tabs block*/

.tabs-wrap {
     display: flex;
     flex-direction: column;
     margin-bottom: 90px;
 }

.tabs {
    display: flex;
    justify-self: center;
}

.tab-title {
    display: flex;
    width: 190px;
    height: 70px;
    border: 2px solid transparent;
    justify-content: center;
    align-items: center;
    color: #717171;
    cursor: pointer;
}

.tab-title:hover {
    border: 2px solid #18CFAB;
}

.active {
    position: relative;
    border: 2px solid #18CFAB;
    color: #fff;
    background: #18CFAB;
}

.active:after {
    position: absolute;
    top: 70px;
    border: 20px solid transparent;
    border-top: 20px solid #18CFAB;
    content: "";
}

.tab-content {
    display: none;
    margin-top: 40px;
    padding: 0 15px;
}

.content-tabs {
    margin-left: -20px;
}

.tab-content:first-child {
    display: flex;
}

.tab-content > p {
    display: flex;
    margin-left: 20px;
    line-height: 2;
    color: #777777
}
.tab-content > img {
    width: 190px;
    height: 140px;
}

/* ---Purchase now block---*/

.deal {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: url("../images/PurchaseBG.png");
    background-repeat: no-repeat;
    background-size: cover; 
}

.deal-heading {
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    color: #18CFAB;
    margin-top: 125px;
}
.deal-message {
    font-size: 16px;
    font-weight: 200;
    color: white;
    margin: 12px 0 80px 0;
}
.deal-btn {
    background: #18CFAB;
    margin-bottom: 100px;
}
.deal-btn:focus {
    background: #08b18b;
}

/* ----Our Amazing Work block (tabs)-----*/

.filter-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #E9EDEF;
}

.filter {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.filter-tabs {
    display: flex;
    margin-bottom: 25px;
    justify-content: center;
}

.filter-tab-item {
    display: flex;
    height: 29px;
    margin-bottom: 50px;
    padding: 15px;
    border: 1px solid #dadada;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    color: #717171;
    cursor: pointer;
}
.filter-tab-item:hover {
    border: 1px solid #18CFAB;
    color: #18CFAB;
}
.filter-images {
    display: flex;
    width: 1140px;
    flex-wrap: wrap;
    margin-bottom: 80px;
}
.pic-size { 
    width: 285px;
    height: 210px;
}

.img-load-button {
    width: 170px;
    margin-bottom: 100px;
    padding: 20px;
    border-radius: 5px;
    background-color: #18CFAB;
    font-size: 16px;
    font-weight: 700;
    color: white;
    text-transform: uppercase;
    outline: none;
    border: none;
    cursor: pointer;
}

.filter-image-hover {
    position: absolute;
    display: none;
    width: 285px;
    height: 210px;
    border-top: 5px solid #18CFAB;
    flex-direction: column;
    justify-content: center ;
    align-items: center;
    background-color: #E9EDEF;
}

.filter-image-item:nth-child(n+13) {
    display: none;   
}

.filter-image-item:hover > .filter-image-hover {
     display: flex;
 }
.filter-image-hover>h6 {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #18cfab;
    margin-bottom: 10px;
}
.filter-image-hover>span {
    font-size: 17px;
    font-weight: 200;
    color: #8A8A8A
}
.circles-filler-hover {
    display: flex;
    flex-direction: row;
    margin-bottom: 30px;
}
.clickable-hover-filter-borders {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 2px solid #18cfab;
    margin: 5px;
}
.link-hover-filter:hover {
    background-color: #18cfab;
}
.square-hover-filter:hover {
    background-color: #18cfab;
}
.link-hover-filter:hover > .option-link-in-filter-hover {
    content: url("../images/filter-hover-chain_hover.svg");
}
.square-hover-filter:hover > .option-square-in-filter-hover {
    content: url("../images/filter-hover-square_hover.svg");
}


/*----Breaking news block----*/

.news-box {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 130px;
}

.post-box {
    width: 260px;
    color: #717171;
    margin: 15px;
    position: relative;
    text-decoration: none;
}

.post-date {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    height: 68px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: white;
    line-height: 25px;
    background: #203E38;
}

.post-heading {
    margin: 10px 0 9px 15px;
    font-weight: 700;
    font-size: 18px;
    line-height: 35px;
}

.post-details {
    margin-left: 12px;
    font-size: 14px;
}

.post-details:after {
    content: "";
    margin: 0 15px;
    border-right: 1px solid #717171;
}

.post-comments {
    font-size: 14px;
}
.post-box:hover > .post-heading{
    color: #18CFAB;
}

.post-box:hover > .post-date{
    background: #18CFAB;
}



/*---Block --People Say About theHam -- (slider)*/

.slider-box {
    width: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.slider-background {
    background: url("../images/slider-bg.jpg");
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    flex-direction: column;
}

.slider-container {
    display: flex; 
    flex-direction: column;
}

.quotes {
    margin-bottom:30px ;
}

.slider-feetback-text {
    font-weight: 200;
    line-height: 1.75;
    margin-bottom: 30px;
}

.name {
    font-size: 25px;
    color:#18cfab;
    margin-bottom: 10px;
}

.role {
    font-weight: 200;
    font-size: 16px;
    margin-bottom: 50px;
}

.slide {
    width: 60px;
}

.slider-nav-wrapper {
    width: 450px;
    align-self: center;
    margin-bottom: 150px;
}

.slider-navigation {
    margin: 0 -26px;
    position: relative;
    height: 80px;
    width: auto;
}

.slider-content {
    color: white;
}

.slider-content-item {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-content: center;
    margin-bottom: 55px;
}

.slider-photo {
    margin: 0 26px;
    width: 60px;
    background: no-repeat center;
    background-size: cover;
    border: 6px solid rgba(81,217,183, 0.1);
    border-radius: 50% ;
    cursor: pointer; 
}
.slider-big-photo {
    border: 11px solid rgba(81,217,183, 0.1);
    align-self: center;
    width: 150px;
    background: no-repeat center;
    background-size: cover;
    border-radius: 50% ;
    margin: 0 auto;
}

.slick-next, .slick-prev {
    outline: none;
    top: 34%;
    position: absolute;
    background-color: transparent;
    color: #bbbbbb;
    border: 1px solid #bbbbbb;
    height: 20px;
    width: 20px;
    z-index: 1;
    cursor: pointer;
}

.slick-prev:hover {
    color: white;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}
.slick-next:hover {
    color: white;
    background-color: #18cfab;
    border: 1px solid #18cfab;
}
.slick-next {
    right: 0;
}

/* --footer-- */

.footer {
    background: #22353F;
    text-align: center;
    font-size: 14px;
    color: #AEAEAE;
    padding: 48px 0;
    margin-top: 1px;
}

.footer > a {
    color: #18CFAB;
}